var APP_DATA = {
  "scenes": [
    {
      "id": "0-etel",
      "name": "Etelä",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 2048,
      "initialViewParameters": {
        "yaw": 0.12048420432069307,
        "pitch": 0.22873353855588974,
        "fov": 1.1002558662093862
      },
      "linkHotspots": [
        {
          "yaw": -0.3483832643698488,
          "pitch": 0.38146664039731704,
          "rotation": 0,
          "target": "3-kiitotie"
        },
        {
          "yaw": -0.35234187051695187,
          "pitch": 0.12690645410237522,
          "rotation": 0,
          "target": "4-pohjoinen"
        },
        {
          "yaw": 0.09558287803196741,
          "pitch": 0.17460141960361497,
          "rotation": 0,
          "target": "1-dump-fpv-track"
        },
        {
          "yaw": 0.25503052206886423,
          "pitch": 0.13527140210472055,
          "rotation": 0,
          "target": "2-scraphill"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-dump-fpv-track",
      "name": "Dump FPV Track",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 2048,
      "initialViewParameters": {
        "yaw": 0.14560316875067336,
        "pitch": 0.788730295621324,
        "fov": 1.1749948277819422
      },
      "linkHotspots": [
        {
          "yaw": -2.066704992468434,
          "pitch": 0.07377753314559499,
          "rotation": 0,
          "target": "1-dump-fpv-track"
        },
        {
          "yaw": 1.1281526156314747,
          "pitch": -0.06911774421370254,
          "rotation": 0,
          "target": "0-etel"
        },
        {
          "yaw": 1.626512629219964,
          "pitch": -0.08343351773032737,
          "rotation": 0,
          "target": "3-kiitotie"
        },
        {
          "yaw": 2.641939277436065,
          "pitch": -0.10943131605922218,
          "rotation": 0,
          "target": "4-pohjoinen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-scraphill",
      "name": "ScrapHill",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 2048,
      "initialViewParameters": {
        "yaw": -0.29501940025675566,
        "pitch": 0.6278028715947777,
        "fov": 1.1002558662093862
      },
      "linkHotspots": [
        {
          "yaw": 0.776786619049302,
          "pitch": 0.22341189834904362,
          "rotation": 0,
          "target": "1-dump-fpv-track"
        },
        {
          "yaw": 0.3126214605060156,
          "pitch": -0.009956997049627603,
          "rotation": 0,
          "target": "0-etel"
        },
        {
          "yaw": 0.6835561730303077,
          "pitch": 0.006139104861555111,
          "rotation": 0,
          "target": "3-kiitotie"
        },
        {
          "yaw": 1.299960744360824,
          "pitch": 0.016157800080279117,
          "rotation": 0,
          "target": "4-pohjoinen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-kiitotie",
      "name": "Kiitotie",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 2048,
      "initialViewParameters": {
        "yaw": 1.4631775410940762,
        "pitch": 0.7634631186033047,
        "fov": 1.1002558662093862
      },
      "linkHotspots": [
        {
          "yaw": 0.5666621491484563,
          "pitch": 0.33998104858591915,
          "rotation": 0,
          "target": "1-dump-fpv-track"
        },
        {
          "yaw": 0.6884348389046231,
          "pitch": 0.17333689058050084,
          "rotation": 0,
          "target": "2-scraphill"
        },
        {
          "yaw": -0.24628317565092317,
          "pitch": 0.24906340586963616,
          "rotation": 0,
          "target": "4-pohjoinen"
        },
        {
          "yaw": -2.927713250142027,
          "pitch": 0.1443186176764204,
          "rotation": 0,
          "target": "0-etel"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-pohjoinen",
      "name": "Pohjoinen",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 2048,
      "initialViewParameters": {
        "yaw": 0.4599477197523978,
        "pitch": 0.3839145669686381,
        "fov": 1.1002558662093862
      },
      "linkHotspots": [
        {
          "yaw": -0.2831681772824375,
          "pitch": 0.5902201834801222,
          "rotation": 0,
          "target": "1-dump-fpv-track"
        },
        {
          "yaw": -0.41697409736968183,
          "pitch": 0.24467057158138417,
          "rotation": 0,
          "target": "2-scraphill"
        },
        {
          "yaw": 1.5508042924857284,
          "pitch": 0.0353222189561464,
          "rotation": 0,
          "target": "0-etel"
        },
        {
          "yaw": 1.8573404716176665,
          "pitch": 0.2515121732987886,
          "rotation": 0,
          "target": "3-kiitotie"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Kaatis 360",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": true,
    "viewControlButtons": true
  }
};
